﻿p
{
    text-align:justify;
}

img
{
    border:0 none;
}

li
{
	list-style-type:circle;
	line-height:1.5em;
}

h1
{
    border-top: 1px solid #663300;
    border-bottom: 1px solid #663300;
    font-family: Verdana, Geneva, sans-serif;
    color: white;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    text-align: center;
    letter-spacing: 0.3em;
    color: #003399;
    background-color: #99CCFF;
    background-image: none;
    font-size: 150%;
    font-weight: bold;
    margin-right: -10px;
    margin-left: -10px;
    border-left-style: solid;
    border-left-width: 0px;
    border-right-style: solid;
    border-right-width: 0px;
}

h2
{
	background:#FFC; 
	margin: 0px 0px 15px;
	padding: 2px 0px;
	font-size: 130%;
	font-weight: bold; 
	border-top-color:#C90;
	border-bottom-color:#C90;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	text-indent:0.3em;
	

}

h3
{
    margin-bottom:-0.5em;
    text-indent:1em;
    font-size:110%;  
}

h4
{
    margin-bottom:-0.5em;
    text-indent:1em;
    font-size:100%;  
}


body 
{
	background-color:#ececec;
    font-family:Verdana, Geneva, sans-serif;
}

div#container
{
    width:980px;
    background:#FFF;
    margin:20px auto 20px auto;
    border:2px solid #cccccc;
    padding:10px 10px 0 10px;
    
}


div#header
{
    background-repeat:no-repeat;
    background-image:url(../AstroMatos/img/Banniere_AstroMatos.png);
	width:363px;
	height:79px;
	margin:auto;
}


div#headercd
{
    background-repeat:no-repeat;
    background-image:url(../GentibusCD/img/Entete_GentibusCD_court.png);
	width:404px;
	height:81px;
	margin:auto;
}


div#lang
{
    display:table;
    width:100%;
    height:1.5em;
	margin-top:0px;
	padding-top:0px;
    
 
    margin-bottom:10px;
}


.langcell
{
   display:table-cell; 
   vertical-align:middle;
   text-align:right;
   font-size:90%;
}


.tabLang
{
    width:100%;
    height:1.5em;
	margin-top:0px;
	padding-top:0px;
    margin-bottom:0px; 
    margin-left:auto;
   margin-right:auto;   
}

.tableftlang
{

    float:left;
}

.tabrightlang
{
    float:right;
}

#tabclear
{
    clear:both;
}






div#menu
{
    text-align: center;
    border-bottom: 2px solid #cccccc;
    border-top: 2px solid #cccccc;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-left: -10px;
    margin-right: -10px;
    background-color: #EEEEEE;
}

#menu a
{
    text-decoration: none;
    font-weight: bold;
    margin-left: 4px;
    margin-right: 4px;
    color: #003399;
}

#menu a:hover
{
    text-decoration: underline;
    color: #6699FF;
}

#pubhaut
{
	background:url(../img/pub-bas.png);
	margin:auto;
	width:728px;
	height:90px;
	margin-top:16px;
}

#corps
{
    padding-left:20px;
    padding-right:20px;
}


#pubbas
{
    background-image:url(../img/pub-bas.png);
    background-repeat:no-repeat;   
    margin:auto;

	width:728px;
	height:90px;
	margin-top:50px;
	
}

div#footer
{
	border-top:2px solid #cccccc;
    text-align:center;
    font-size:70%;
    margin-top:40px;
    margin-left:-10px;
    margin-right:-10px;
    
    padding-top:4px;
    padding-bottom:4px;

}

img.imagecentre
{
    display:block;
    margin:auto;
    
margin-top:30px;
  /*  margin-bottom:20px;*/
    margin-left:auto;
    margin-right:auto;
    
}

div.donation
{
    display:table;
    width:100%;
}

div.divcenter
{
    display:table-cell;
    text-align:center;
    vertical-align:middle;
}


div.tabtelechargement
{
    display:table;
}

div.rowtelechargement
{
    display:table-row;
}

div.cellgrastelechargement
{
    display:table-cell;
    font-weight:bold;
    font-size:90%;
    width:200px;
    border-bottom:1px dotted #cccccc;
        padding:4px;
}

div.celltelechargement
{
    display:table-cell;
    font-size:90%;
    width:200px;
    border-bottom:1px dotted #cccccc;
    padding:4px;
}


div.tabss
{
    display:table;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
    
}

div.rowss
{
    display:table-row;
}

div.cellsstitre
{
    display: table-cell;
    text-align: center;
    font-weight: bold;
    border: 1px dotted #cccccc;
    width: 33%;
    padding: 10px;
    font-size: 110%;
    color: #800000;
}

div.cellsscomment
{
    display:table-cell;
    border:1px dotted #cccccc;
    width:33%;
    font-size:90%;
    text-align:justify;
    padding:10px;
    
    
}

div.cellssimage
{
    display:table-cell;
    border:1px dotted #cccccc;
    width:33%;
    text-align:center;
   vertical-align:middle;

}

div.cadregris
{
    border:1px dotted #cccccc;
    width:860px;
    margin-left:auto;
    margin-right:auto;
    padding-left:20px;
    padding-right:20px;
    margin-bottom:20px;
    text-indent:1em;
}

div.tabAward
{
    display:table;
    margin:0 auto 20px auto;
    width:860px;
}

div.rowAward
{
    display:table-row;
}

div.cellAward
{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    padding:10px;
}


.tabTable
{
	font-family:Verdana, Geneva, sans-serif;
	border-collapse:collapse;			
    border:1px dotted #cccccc;
	margin:20px auto 20px auto;	
	font-size:90%;
}

.tabColumn, .tabRow
{
    border:1px dotted #cccccc;
}

.tabCell
{
  padding: 4px;
}







div.tabdonate
{
    display:table;
    margin:auto;
}

div.rowdonate
{
    display:table-row;
}

div.celldonate
{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    padding:10px;
}



div.tabdownload
{
    display:table;
    width:100%;
}

div.rowdownload
{
    display:table-row;
}

div.celldownload
{
    display:table-cell;
    vertical-align:middle;
}

div.celldownloadright
{
    display:table-cell;
    vertical-align:middle;
    text-align:right;
}

/*
div.pubhaut
{
    margin-left:auto;
    margin-right:auto;
    border:1px dotted #cccccc;
    margin-top:20px;
   
}
*/

div.cadrepubhaut
{
    margin-left: 10px;
    margin-right: 10px;
    border: 1px dotted #999999;
    margin-top: 20px;
    height: 90px;
    background-color: #F0F0F4;
}

div.pubhaut
{
    margin-left:auto;
    margin-right:auto;
    width:730px;  
    background-color: #F0F0F4;
    
}